package com.palacesun.masking.entity.orm.table.core.strategy.audit.conditions;

public class AuditDateConditions {
   private String id;
   private String starttime;
   private String endtime;
   private String ruleid;

   public String getStarttime() {
      return this.starttime;
   }

   public void setStarttime(String starttime) {
      this.starttime = starttime;
   }

   public String getEndtime() {
      return this.endtime;
   }

   public void setEndtime(String endtime) {
      this.endtime = endtime;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }
}
